problem after update

Homepage Forums WP Travel problem after update

This topic contains 1 reply, has 2 voices, and was last updated by  Support Team 1 year, 4 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #6201

    junko
    Participant

    Hi, support team

    Yesterday I updated the plug in, after that I can’t use it anymore. At first it made my website crash too, but now after my host server help me fix my website, I still can’t activate this plug in. It say that

    Plugin could not be activated because it triggered a fatal error.
    Parse error: syntax error, unexpected T_OBJECT_OPERATOR in (name of my server and domain) public_html/wp-content/plugins/wp-travel/inc/class-cart.php on line 379

    Please help me.
    Thanks in advance!

    #6204

    Support Team
    Keymaster

    Hello @junko,

    The error is generated due to your lower PHP version.

    So please upgrade your PHP version to the latest and verify the issue.

    Also, it is always recommended to use the latest version as you can see in below given screenshots:

    https://wordpress.org/about/requirements/

    Hope this helps.

    Best Regards!!

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.